% \documentclass[11pt,spaceforname]{examjh}
\documentclass[11pt,spaceforname,answers]{examjh}
\usepackage{amsmath}
\usepackage{graphicx}

\examhead{ST 120 Hef{}feron, 2018-Spring}{Exam Three}
\begin{document}
\begin{questions}




\question[15]
Male doctors participated in a study to see if taking a daily low-dose
aspirin lowered the risk of heart attack.
The study lasted five years.
Of the low dose men, $104$ out of $11,037$ had an attack.
Of the placebo men, $189$ out of $11,034$ had an attack.
\begin{parts}
\part
Find $\hat{p}_1$ and $\hat{p}_2$.
\begin{solution}[0.3in]
  \begin{equation*}
    \hat{p}_1=\frac{104}{11037}\approx 0.0094
    \qquad
    \hat{p}_2=\frac{189}{11034}\approx 0.017
  \end{equation*}
\end{solution}
\part
Give hypotheses.
You must state them as formulas.
\begin{solution}[0.25in]
  $H_0$: $p_1=p_2$ and $H_a$: $p_1<p_2$
\end{solution}
\part
In those formulas, give the meaning of the variables, in a sentence or two.
\begin{solution}[0.5in]
  The variable $p_1$ is the percentage of males who would have a heart attack
 in five years if kept on low dose aspirin, if we gave the aspirin to every
 male in the population.
  The variable~$p_2$ is the percentage of males who would have a heart 
  attack in five years if not on aspirin. 
\end{solution}
\part
To run a test, what is the sampling distribution?
Is it a $z$ curve or a $t$ curve?
What is its center?
\begin{solution}[0.75in]
  The sampling distribution is a $z$ curve, a Normal distribution.
  Its center is $0$.
\end{solution}
\part
Compute the test statistic.
\begin{solution}[1.5in]
First pool to get this.
\begin{equation*}
  \tilde{p}=\frac{104+189}{11037+11034}=\frac{293}{22071}\approx 0.013
\end{equation*}
The test statistic is this.
\begin{equation*}
  z
  =\frac{0.0094-0.017}{\sqrt{\frac{0.013(1-0.013)}{11037}+\frac{0.013(1-0.013)}{11034}}}
  =\frac{-0.0076}{0.00152}=-5.0
\end{equation*}
\end{solution}
\part
Can you draw a conclusion, using $\alpha=0.05$, with the information that
you have?
Briefly justify.
\begin{solution}[0.5in]
That $z$ score is so extreme that we don't need to look up the $P$-value.
Reject~$H_0$.
\end{solution}
\end{parts}




\question[5]
In each case give the degrees of freedom.
\begin{parts}
\part You ask 43 US undergraduates for their monthly income.
  \begin{solution}[0.35in]
    $\text{df}=43-1=42$
  \end{solution}
  \part You find 106 female rats and 113 male rats, give them xeretrestol and
    report their time to open the door.
  \begin{solution}[0.35in]
    $\text{df}=106-1=105$
  \end{solution}
\end{parts}





\question[5]
We want to determine the percentage of SMC students who
have a passport.
We take a sample of $n=51$ students and report that $31$ say ``Yes.''.
Give a $90\%$ confidence interval.
\begin{solution}[0.50in]
First, $31/51$ is approximately $0.61$.
Apply the formula.
\begin{gather*}
  \hat{p}\pm z^*\sqrt{\hat{p}(1-\hat{p})/n}  \\
  0.61\pm 1.645\sqrt{(0.61)(0.39)/51}     \\
  0.61\pm 1.645\cdot(0.068)   \\
  0.61\pm 0.11 
\end{gather*}
The interval is $0.50\;\ldots\;0.72$.
\end{solution}


\question[10]
We want to find a $95\%$ confidence interval for $\mu_1-\mu_2$ using data
from matched pairs.
We are finding $d=x_1-x_2$.
We report $\bar{x}_d=3.7$, $s_d=2.1$, and~$n_d=30$.
\begin{parts}
\part Is this a $t$-curve or a $z$-curve problem?
  \begin{solution}[0.5in]
    A $t$-curve because we do not know the standard deviation of the underlying
    population and must use the standard deviation of the sample.
  \end{solution}
\part Give the formula for the answer; use either $t^*$ or $z^*$ in the formula
in place of the critical value.
You need not compute the interval, just substitute the numbers that you have.
  \begin{solution}[0.5in]
    $3.7\pm t^*\frac{2.1}{\sqrt{30}}$
  \end{solution}
\end{parts}


\question[15]
In a survey of $1251$ US adults, twenty percent said that they never exercise.
\begin{parts}
\part
  What is the population?
  \begin{solution}[0.5in]
    All US adults.
  \end{solution}
\part
  Find a $99\%$ confidence interval.
  \begin{solution}[0.75in]
    We have
    $0.20\pm 2.576\sqrt{\frac{0.20(0.80)}{1251}}
    =0.20\pm 2.576(0.011)$.
    The interval is $0.172\ldots{}0.228$.
  \end{solution}
\part Of what are you this confident?
  \begin{solution}[0.5in]
    That if we took a census instead of a sample then the census percentage
    would be in that interval.
  \end{solution}
\end{parts}


\question[15]
For each scenario: (i)~give hypotheses, which must be formulas,
(ii)~give the formula to compute the test statistic (you need not compute
that statistic),
(iii)~state whether to use a $t$~curve or a $z$~curve.
\begin{parts}
\part We have men and women take the WASL test to see if the scores are
different.
We report this, with $s=1.2$ for both.
\begin{center}  \small
  \begin{tabular}{r|cc}
    \multicolumn{1}{c}{\ } &$n$  &$\bar{x}$    \\ \cline{2-3}
    \textit{Men}        &$12$ &$23.8$      \\
    \textit{Women}      &$14$ &$22.1$      \\
  \end{tabular}
\end{center}
\begin{solution}[1.5in]
  \begin{tabular}{l}
    (i)~$H_0$:~$\mu_M-\mu_W=0$, and $H_a$:~$\mu_M-\mu_W\neq 0$  \\
    (ii)~$(\bar{x}_M-\bar{x}_W)/\sqrt{(s_1^2/n_1)+(s_2^2/n_2)}$ \\
    (iii)~$t$-curve
  \end{tabular}
\end{solution}

\part We want to see if more than ten percent of lawyers are left handed.
We sample $105$ laywers and they self-report that $16$ are
left handed.
\begin{solution}[1.5in]
  \begin{tabular}{l}
    (i)~$H_0$: $p=0.10$, $H_a$:~$p>0.10$  \\
    (ii)~$(\hat{p}-p_0)/\sqrt{p_0(1-p_0)/n}$  \\
    (iii)~$z$-curve
  \end{tabular}
\end{solution}
\part We make up a rhetoric test and administer it to 15 incoming first
year students.
We believe that the average score should be above $70$.
They average $\bar{x}=71.4$ with $s=12.3$.
\begin{solution}[1.5in]
  \begin{tabular}{l}
    (i)~$H_0$:~$\mu=70$, $H_a$:~$\mu>70$  \\
    (ii)~$\bar{x}-\mu_0/(s/\sqrt{n})$   \\
    (iii)~$t$ curve  \\
  \end{tabular}
\end{solution}
\end{parts}




\question[15]
Last year the SAT English test had mean~$485$ and standard 
deviation~$104$.
\begin{parts}
\part
Find the $z$ score for a student who got $450$.
\begin{solution}[0.75in]
  \begin{equation*}
    z=\frac{450-485}{104}=-0.34
  \end{equation*}
\end{solution}
\part
Approximately what percentage of students got scores that were more than two
standard deviations from the mean?
\begin{solution}[1in]
  About $5\%$.
\end{solution}
\part
What raw score gives a student a $z$ score of $z=0.75$?
\begin{solution}[0.75in]
  $485+0.75\cdot 104=563$  
\end{solution}
\end{parts}



\question[15]
We buy a test of mathematical readiness from a vendor who tells us
that the national mean is $70$ and the standard deviation is $12$.
We believe our incoming students will be above average.
\begin{parts}
\part
State hypotheses.
You must use formulas.
\begin{solution}[0.50in]
  $H_0$:~$\mu=70$, $H_a$:~$\mu>70$
\end{solution}
\part Describe the variable you used in those formulas.
What is the population?
\begin{solution}[1.0in]
  The mean $\mu$ is the census average of all incoming students on this test.
\end{solution}
\part
We test 20 students and report $\bar{x}=79.6$.
Sketch the sampling distribution.
Include a number for its center and for its spreadedness.
\begin{solution}[1.5in]
  The center is $70$ and the standard deviation is $12/\sqrt{20}\approx 2.68$.
  \begin{center}
    \includegraphics[height=1in]{2018_figures/mathreadiness.png}
  \end{center}
\end{solution}
\part
Compute the test statistic.
\begin{solution}[1.5in]
  $z=\frac{79.6-70}{12/\sqrt{20}}=\frac{9.6}{2.68}\approx 3.58$
\end{solution}
\part Draw a conclusion, using $\alpha=0.05$.
\begin{solution}[0.5in]
  Reject $H_0$.
\end{solution}
\end{parts}


\question[5]
With this Normal curve, estimate the mean and standard deviation.
\begin{center}
  \includegraphics[height=2.5in]{2018_figures/2018_fa_exam3.png}
\end{center}
\begin{solution}[0.5in]
  $\mu=130$, $\sigma=15$
\end{solution}


\end{questions}
\end{document}
